{
    "info": {
      "title": "Plataforma Social",
      "description": "REST API da Plataforma Social.",
      "version": "1.0"
    },
    "components": {
      "securitySchemes": {
        "BearerAuth": {
          "type": "http",
          "scheme": "bearer"
        }
      }
    }
  }